<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/jface/text/templates/TextTemplateMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/jface/text/templates/TextTemplateMessages.properties?key=TemplateTranslator.error.incomplete.variable">
        <source>Template has incomplete variables. Type '$$' if to enter the dollar character.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/jface/text/templates/TextTemplateMessages.properties?key=TemplateTranslator.error.invalid.identifier">
        <source>Template has invalid variable identifiers.</source>
        <target state="needs-review-translation">テンプレートに無効な変数の識別子があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Template has invalid variable identifiers.</source>
          <target>テンプレートに無効な変数の識別子があります。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/jface/text/templates/TextTemplateMessages.properties?key=TemplateTranslator.error.incompatible.type">
        <source>Template variable ''{0}'' has incompatible types</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/jface/text/templates/TextTemplateMessages.properties?key=GlobalVariables.variable.description.cursor">
        <source>The cursor position after editing template variables</source>
        <target state="needs-review-translation">テンプレート変数編集後のカーソル位置</target>
        <alt-trans tool-id="pleiades">
          <source>The cursor position after editing template variables</source>
          <target>テンプレート変数編集後のカーソル位置</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/jface/text/templates/TextTemplateMessages.properties?key=GlobalVariables.variable.description.dollar">
        <source>The dollar symbol</source>
        <target state="needs-review-translation">ドル記号</target>
        <alt-trans tool-id="pleiades">
          <source>The dollar symbol</source>
          <target>ドル記号</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/jface/text/templates/TextTemplateMessages.properties?key=GlobalVariables.variable.description.date">
        <source>Current date</source>
        <target state="needs-review-translation">現在日付</target>
        <alt-trans tool-id="pleiades">
          <source>Current date</source>
          <target>現在日付</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/jface/text/templates/TextTemplateMessages.properties?key=GlobalVariables.variable.description.year">
        <source>Current year</source>
        <target state="needs-review-translation">現在の年</target>
        <alt-trans tool-id="pleiades">
          <source>Current year</source>
          <target>現在の年</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/jface/text/templates/TextTemplateMessages.properties?key=GlobalVariables.variable.description.time">
        <source>Current time</source>
        <target state="needs-review-translation">現在時刻</target>
        <alt-trans tool-id="pleiades">
          <source>Current time</source>
          <target>現在時刻</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/jface/text/templates/TextTemplateMessages.properties?key=GlobalVariables.variable.description.user">
        <source>User name</source>
        <target state="needs-review-translation">ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/jface/text/templates/TextTemplateMessages.properties?key=GlobalVariables.variable.description.selectedWord">
        <source>The selected word</source>
        <target state="needs-review-translation">選択された単語</target>
        <alt-trans tool-id="pleiades">
          <source>The selected word</source>
          <target>選択された単語</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/jface/text/templates/TextTemplateMessages.properties?key=GlobalVariables.variable.description.selectedLines">
        <source>The selected lines</source>
        <target state="needs-review-translation">選択された行</target>
        <alt-trans tool-id="pleiades">
          <source>The selected lines</source>
          <target>選択された行</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/text/edits/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=TextEdit.range_outside">
        <source>Range of child edit lies outside of parent edit</source>
        <target state="needs-review-translation">子編集の範囲は親編集の外にあります</target>
        <alt-trans tool-id="pleiades">
          <source>Range of child edit lies outside of parent edit</source>
          <target>子編集の範囲は親編集の外にあります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=TextEdit.overlapping">
        <source>Overlapping text edits</source>
        <target state="needs-review-translation">テキスト編集が重複しています</target>
        <alt-trans tool-id="pleiades">
          <source>Overlapping text edits</source>
          <target>テキスト編集が重複しています</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=TextEdit.deleted_edit">
        <source>Cannot add deleted edit</source>
        <target state="needs-review-translation">削除した編集は追加できません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot add deleted edit</source>
          <target>削除した編集は追加できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=CopySourceEdit.no_target">
        <source>No target edit provided.</source>
        <target state="needs-review-translation">ターゲット編集が提供されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>No target edit provided.</source>
          <target>ターゲット編集が提供されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=CopySourceEdit.different_source">
        <source>Target edit has different source edit.</source>
        <target state="needs-review-translation">ターゲット編集には、異なるソース編集があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Target edit has different source edit.</source>
          <target>ターゲット編集には、異なるソース編集があります。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=CopySourceEdit.different_tree">
        <source>The source and target edits belong to a different text edit tree.</source>
        <target state="needs-review-translation">ソースおよびターゲット編集は、異なるテキスト編集ツリーに属しています。</target>
        <alt-trans tool-id="pleiades">
          <source>The source and target edits belong to a different text edit tree.</source>
          <target>ソースおよびターゲット編集は、異なるテキスト編集ツリーに属しています。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=CopyTargetEdit.no_source">
        <source>No source edit provided.</source>
        <target state="needs-review-translation">ソース編集が指定されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>No source edit provided.</source>
          <target>ソース編集が指定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=CopyTargetEdit.different_target">
        <source>Source edit has different target edit.</source>
        <target state="needs-review-translation">ソース編集には、異なるターゲット編集があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Source edit has different target edit.</source>
          <target>ソース編集には、異なるターゲット編集があります。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=CopyTargetEdit.wrong_parent">
        <source>Source edit must not be the parent of the target.</source>
        <target state="needs-review-translation">ソース編集はターゲットの親に含まれていてはいけません。</target>
        <alt-trans tool-id="pleiades">
          <source>Source edit must not be the parent of the target.</source>
          <target>ソース編集はターゲットの親に含まれていてはいけません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=MoveSourceEdit.no_target">
        <source>No target edit provided.</source>
        <target state="needs-review-translation">ターゲット編集が提供されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>No target edit provided.</source>
          <target>ターゲット編集が提供されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=MoveSourceEdit.different_source">
        <source>Target edit has different source edit.</source>
        <target state="needs-review-translation">ターゲット編集には、異なるソース編集があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Target edit has different source edit.</source>
          <target>ターゲット編集には、異なるソース編集があります。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=MoveSourceEdit.different_tree">
        <source>The source and target edits belong to a different text edit tree.</source>
        <target state="needs-review-translation">ソースおよびターゲット編集は、異なるテキスト編集ツリーに属しています。</target>
        <alt-trans tool-id="pleiades">
          <source>The source and target edits belong to a different text edit tree.</source>
          <target>ソースおよびターゲット編集は、異なるテキスト編集ツリーに属しています。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=MoveTargetEdit.no_source">
        <source>No source edit provided.</source>
        <target state="needs-review-translation">ソース編集が指定されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>No source edit provided.</source>
          <target>ソース編集が指定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=MoveTargetEdit.different_target">
        <source>Source edit has different target edit.</source>
        <target state="needs-review-translation">ソース編集には、異なるターゲット編集があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Source edit has different target edit.</source>
          <target>ソース編集には、異なるターゲット編集があります。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=MoveTargetEdit.wrong_parent">
        <source>Source edit must not be the parent of the target.</source>
        <target state="needs-review-translation">ソース編集はターゲットの親に含まれていてはいけません。</target>
        <alt-trans tool-id="pleiades">
          <source>Source edit must not be the parent of the target.</source>
          <target>ソース編集はターゲットの親に含まれていてはいけません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=TextEditProcessor.invalid_length">
        <source>End position lies outside document range</source>
        <target state="needs-review-translation">終了位置が文書範囲の外側にあります</target>
        <alt-trans tool-id="pleiades">
          <source>End position lies outside document range</source>
          <target>終了位置が文書範囲の外側にあります</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=UndoEdit.no_children">
        <source>Cannot add children to an undo edit</source>
        <target state="needs-review-translation">元に戻す編集に子を追加することはできません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot add children to an undo edit</source>
          <target>元に戻す編集に子を追加することはできません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/edits/Messages.properties?key=UndoEdit.can_not_be_added">
        <source>Cannot add an undo edit to another edit</source>
        <target state="needs-review-translation">別の編集に元に戻す編集を追加することはできません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot add an undo edit to another edit</source>
          <target>別の編集に元に戻す編集を追加することはできません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/text/undo/UndoMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.text/org/eclipse/text/undo/UndoMessages.properties?key=DocumentUndoManager.operationLabel">
        <source>Typing</source>
        <target state="needs-review-translation">入力</target>
        <alt-trans tool-id="pleiades">
          <source>Typing</source>
          <target>入力</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.text/plugin.properties?key=pluginName">
        <source>Text</source>
        <target state="needs-review-translation">テキスト</target>
        <alt-trans tool-id="pleiades">
          <source>Text</source>
          <target>テキスト</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.text/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
    </body>
  </file>
</xliff>